Subject: Fwd: 24.1; New remember back-end for storing data in multiple files

From: Reuben Thomas <[email-masked]>
Date: Thu, 11 Apr 2013 21:20:40 +0100

Ping? If there's no interest in this I could release it as an extension.
I'd rather it went into remember itself, however, and I do have an Emacs
copyright assignment on file!

-- 
http://rrt.sc3d.org